{
	"313000222_0": "We beat all the fishmen!",
	"313000222_1": "For now. But as far as I can tell, there should be more.",
	"313000222_2": "What about the person they attacked?",
	"313000222_3": "Are you okay... Wait, I know you!",
	"313000222_4": "Really... Huh?!",
	"313000222_5": "I'm not entirely certain who you are, \\n but thank you for saving me...",
	"313000222_6": "I came out here to run a few errands, but I never expected to be attacked by fish monsters.",
	"313000222_7": "Huh? She doesn't know who we are...?",
	"313000222_8": "Miku, this <i>is</i> a parallel world...",
	"313000222_9": "I guess even if she looks the same she's basically a different person.",
	"313000222_10": "By the way, it looked like you girls were fighting those fish monsters. \\n Just who are you?",
	"313000222_11": "Uhmm, that's, we're—",
	"313000222_12": "W-we're with a government agency. \\n We heard that there was mysterious happenings and came to investigate.",
	"313000222_13": "(Nice save!)",
	"313000222_14": "The government? \\n Well, anyhow, you saved me.",
	"313000222_15": "...In which case, would you allow me to give you a token of my gratitude?",
	"313000222_16": "We don't need anything like that...",
	"313000222_17": "Then is there anything I can do to help you? \\n As a local, I'd like to help any way I can. I do have a bit of pull around my hometown.",
	"313000222_18": "What should we do?",
	"313000222_19": "What do we do, Chris?",
	"313000222_20": "...Okay then, you can lend us a hand.",
	"313000222_21": "It'll take too much time and effort for us to gather information by ourselves.",
	"313000222_22": "Yeah. I think that's best.",
	"313000222_23": "We're counting on you!",
	"313000222_24": "I'll certainly do my best.",
	"313000222_25": "I didn't think there'd be another island this big this close to the other one!",
	"313000222_26": "Yep, the boat ride took no time at all.",
	"313000222_27": "If we'd known about this sooner, \\n it wouldn't have been so much of a pain last time we were here...",
	"313000222_28": "Is this the neighboring island?",
	"313000222_29": "Yes. Although there are a few more, this one is the biggest with the most people.",
	"313000222_30": "And this is my shop.",
	"313000222_31": "This room is free, so use it as you wish as long as you're here. \\n Please help yourselves if you need anything.",
	"313000222_32": "...This is Flower.",
	"313000222_33": "Yup, the okonomiyaki shop. Even the name is the same.",
	"313000222_34": "The name is the same? \\n Is there another shop with the same name?",
	"313000222_35": "Oh, uh, not exactly...",
	"313000222_36": "Wow~ I can finally relax~",
	"313000222_37": "Yeah, This place has a lot of memories...",
	"313000222_38": "I'm glad you like it.",
	"313000222_39": "I'll see what I can do to whip up some dinner. \\n Please wait here.",
	"313000222_40": "Thanks for all you've done for us.",
	"313000222_41": "It's fine, you could say that we're just doing it for ourselves.",
	"313000222_42": "I'll be in the kitchen making dinner. \\n If anything happens, just call.",
	"313000222_43": "I, for one, am glad we don't have to sleep outside anymore.",
	"313000222_44": "Yeah. We brought a tent just in case, \\n but honestly I'm glad to be able to sleep with a roof over my head.",
	"313000222_45": "Yep. We'll be here for a few days, \\n so for now let's just take her up on her offer.",
	"313000222_46": "We need to do something about those fishmen while we're here.",
	"313000222_47": "Yeah, we can't just ignore them!",
	"313000222_48": "That's right! Miku and I will investigate about the fishmen!",
	"313000222_49": "All right, I <i>am</i> interested in that suspicious box.",
	"313000222_50": "Right then, we'll leave that do you.",
	"313000222_51": "We'll continue with our visualization training for now.",
	"313000222_52": "Okay.",
	"313000222_53": "Roger!"
}